Get question to update but cant

Uncategorized
Hi,
I have a Huawei M5 that had a child account and it ran perfect.
I logged out the child account and tried to log in again. But now it says "update required. Minimum requirements is Android 5.1 (I have 8.0.0.371) and google play service 8.6 (i have 21.45.16).
I can login with my "grown up" account but not with the child account? How can I solve this?
best regards, Johan

Sharing is caring!

Leave a Reply